# Multi-access Edge Computing Platform Application Enablement API 

This repository contains OpenAPIs descriptions for the interfaces specified in ETSI GS MEC 011.

## Online resources
* [Specification document](https://www.etsi.org/deliver/etsi_gs/MEC/001_099/011/03.01.01_60/gs_MEC011v030101p.pdf)

## Navigate with Swagger UI
* [Application Support API](https://forge.etsi.org/swagger/ui/?url=https://forge.etsi.org/rep/mec/gs011-app-enablement-api/raw/v3.1.1/MecAppSupportApi.yaml)
* [Service Management API](https://forge.etsi.org/swagger/ui/?url=https://forge.etsi.org/rep/mec/gs011-app-enablement-api/raw/v3.1.1/MecServiceMgmtApi.yaml)

## Navigate with Redocly
* [Application Support API](https://redocly.github.io/redoc/?url=https://forge.etsi.org/rep/mec/gs011-app-enablement-api/raw/v3.1.1/MecAppSupportApi.yaml&nocors)
* [Service Management API](https://redocly.github.io/redoc/?url=https://forge.etsi.org/rep/mec/gs011-app-enablement-api/raw/v3.1.1/MecServiceMgmtApi.yaml&nocors)

## License
Unless specified otherwise, the content of this repository and the files contained are released under the BSD-3-Clause license.
See the attached LICENSE file or visit https://forge.etsi.org/legal-matters.
